@charset "utf-8";
/* CSS Document */
*{
	padding:0px;
	}

body{
	margin:0px auto;
	background:#FFFFFF;
	}
	
#conteudo{
	width:800px; height:703px;
	margin-left:10px;
	font:9pt Arial, Helvetica, sans-serif;
	}
	
#participa{
	width:622px;
	}
	
h2{
	font-family:verdana;
	font-size:18px;
	color:#000000;
	margin:5 0;
	paddign:0;	
	}
	
.alturatexto{
	margin-top:10px;
	font:11px verdana;
	}
	
.alturaimg{
	margin-top:20px;
	}

hr{
	color:#999;
	height: 1px;
	}
	
img{
	border:none;
	}